MVCLOCK(4)

NAME
mvclock - Marvell Armada Clock and Reset Control

SYNOPSIS
mvclock* at fdt?

DESCRIPTION
The mvclock driver controls clock gating for integrated components of Marvell Armada SoCs.

SEE ALSO
intro(4)

HISTORY
The mvclock device driver first appeared in OpenBSD 6.4.

AUTHORS
-nosplit The mvclock driver was written by Mark Kettenis <kettenis@openbsd.org>.